body
{
	background-color:#68838b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#666666;
	margin:0px;
	padding-top:20px;
}
p
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
li
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#046CB8;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#046CB8;
}
a
{
	color:#282828;
	font-weight:bold;
	text-decoration:none;
	background-color:#ffffff;
}
a:hover
{
	text-decoration:none;
	color:#8b0000;
}
.tablewidth
{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}
.bannerbackground
{
	background-color:#FFFFFF;
	margin-right:10px;
	margin-left:10px;
}
.banner2bk
{
	margin:0px;
	height:254px;
	background-position:bottom;
}
.banner2
{
	margin:0px;
	height:254px;
	background-repeat:no-repeat;
	background-position:right bottom;
	background-image:url(./cosa.jpg);
}
.banner2text
{
	margin:0px;
	padding-right:10px;
	padding-left:10px;
	height:60px;
}
.nav1background
{
	margin:0px;
	height:190px;
}
.nav1active
{
	font-family:Arial, Helvetica, sans-serif;
	color:#ff0000;
	text-decoration:underline;
	display:block;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:left;
	padding-left:10px;
	margin-left:20px;
	margin-top:auto;
	margin-bottom:auto;
	width:100px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#c0c0c0;
}
.nav1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#e6e6fa;
	text-decoration:none;
	display:block;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#FFFFFF;
	background-image:url(./bullet1.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:10px;
	margin-left:20px;
	margin-top:auto;
	margin-bottom:auto;
	width:100px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#000000;
}
.nav1:hover
{
	text-decoration:underline;
	background-image:url(./bullet2.gif);
	color:#FFFFFF;
}
.contentbackground
{
	margin:0px;
	padding:15px;
	background-color:#FFFFFF;
}
.contentright
{
	margin:0px;
	width:250px;
	box-shadow:0px 0px 5px #666666;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	background-color:#FFFFFF;
}
.bottom
{
	margin:0px;
	padding:10px;
	background-color:#4C4C4C;
	color:#efefef;
	background-image:url(./Abstract-Banner-Background2.jpg);
}
.copyright
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c0c0c0;
	background-color:#5b5b5b;
	font-weight:normal;
	padding-top:5px;
	margin:5px;
	padding:5px;
	padding-right:5px;
	padding-bottom:5px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	background-image:url(./50578.jpg);
}
